# Generated by makepkg 6.1.0
# using fakeroot version 1.35.1
pkgname = gnome-calls
pkgbase = gnome-calls
xdata = pkgtype=pkg
pkgver = 46.3-1.0
pkgdesc = Phone dialer and call handler
url = https://gitlab.gnome.org/GNOME/calls
builddate = 1723881175
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2555093
arch = i686
license = GPL-3.0-or-later
depend = callaudiod
depend = dconf
depend = evolution-data-server
depend = feedbackd
depend = folks
depend = gcc-libs
depend = glib2
depend = glibc
depend = gom
depend = gstreamer
depend = gtk3
depend = hicolor-icon-theme
depend = libgee
depend = libhandy
depend = libmm-glib
depend = libpeas
depend = libsecret
depend = sofia-sip
makedepend = appstream
makedepend = git
makedepend = glib2-devel
makedepend = meson
makedepend = python-docutils
makedepend = vala
